/*--------------------------------------------------------------
#container-componente_slider-estadisticas
    .group-container .group-done
    .group-container .group-team
    .group-container .group-media
--------------------------------------------------------------*/
#c08-statistics {
  padding: .875rem;
  background: radial-gradient(63.54% 50.69% at 50% 49.31%, rgba(0, 97, 234, 0.85) 0%, rgba(0, 1, 48, 0.85) 100%);
  color: #FFFFFF;
}

#c08-statistics .c08-component {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#c08-statistics .c08-component .group-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-bottom: .625rem;
  background: rgba(0, 0, 0, 0.75);
  border-radius: 1px;
}

/*--------------------------------------------------------------
    group-done
--------------------------------------------------------------*/
#c08-statistics .c08-component .group-container.group-done .group-container-item {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: .75rem 1rem 0 .5rem;
}

#c08-statistics .c08-component .group-container.group-done .group-container-item .item-container {
  padding: 0 0 .75rem 0;
  border-bottom: 1px solid #ffffff;
}

#c08-statistics .c08-component .group-container.group-done .group-container-item:last-child .item-container {
  border-bottom: 0;
}

#c08-statistics .c08-component .group-container.group-done .item-label {
  margin-bottom: .125rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: .75rem;
  line-height: .875rem;
  text-transform: uppercase;
}

#c08-statistics .c08-component .group-container.group-done .item-value {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 2.625rem;
  line-height: 3.125rem;
}

/*--------------------------------------------------------------
    group-team
--------------------------------------------------------------*/
#c08-statistics .c08-component .group-container.group-team .group-container-item {
  width: 100%;
  padding: .75rem 1rem 0 .5rem;
}

#c08-statistics .c08-component .group-container.group-team .group-container-item .item-container {
  padding: 0 0 .75rem 0;
  border-bottom: 1px solid;
}

#c08-statistics .c08-component .group-container.group-team .group-container-item:last-child .item-container {
  border-bottom: 0;
}

#c08-statistics .c08-component .group-container.group-team .item-label {
  margin: 0 0 .125rem 0;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: .75rem;
  line-height: .875rem;
  text-transform: uppercase;
  color: #FFFFFF;
}

#c08-statistics .c08-component .group-container.group-team .item-value {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 1.75rem;
  line-height: 2rem;
  color: #FFFFFF;
}

/*--------------------------------------------------------------
    group-media
--------------------------------------------------------------*/
#c08-statistics .c08-component .group-container.group-media .group-container-item {
  width: 100%;
  padding: .75rem 1rem 0 .5rem;
}

#c08-statistics .c08-component .group-container.group-media .group-container-item .item-container {
  padding: 0 0 .625rem 0;
  border-bottom: 1px solid;
}

#c08-statistics .c08-component .group-container.group-media .group-container-item:last-child .item-container {
  border-bottom: 0;
}

#c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
  align-items: center;
  color: #ffffff;
}

#c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-icon {
  width: 48px;
  height: 48px;
  margin: 0 0 0 auto;
  background-size: 48px 48px;
}

#c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame {
  display: flex;
  flex-direction: column;
}

#c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame .item-label {
  display: flex;
  align-items: center;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: .75rem;
  line-height: .875rem;
  text-transform: uppercase;
  margin-bottom: .125rem;
}

#c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame .item-label .label-icon {
  background: url('icon/chevron-right-light.svg');
  background-size: 12px 7px;
  width: 12px;
  height: 7px;
  margin: 0 0 .125rem .625rem;
  transform: rotate(-90deg);
}

#c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame .item-value {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 1.75rem;
  line-height: 2rem;
}

@media (min-width: 768px) {
  #c08-statistics {
    padding: 4.375rem 2rem 4.375rem 2rem;
  }

  #c08-statistics .c08-component .group-container {
    flex-direction: row;
    align-items: stretch;
  }

  /*--------------------------------------------------------------
    group-done
  --------------------------------------------------------------*/
  #c08-statistics .c08-component .group-container.group-done .group-container-item {
    width: initial;
    padding: 1.75rem 0;
  }

  #c08-statistics .c08-component .group-container.group-done .group-container-item .item-container {
    padding: 0 3.75rem 0 1.25rem;
    border-right: 1px solid #ffffff;
    border-bottom: 0;
  }

  #c08-statistics .c08-component .group-container.group-done .group-container-item:last-child .item-container {
    border-right: 0;
  }

  #c08-statistics .c08-component .group-container.group-done .item-label {
    font-size: .875rem;
    line-height: 1rem;
  }

  #c08-statistics .c08-component .group-container.group-done .item-value {
    font-size: 3rem;
    line-height: 3.5rem;
  }

  /*--------------------------------------------------------------
    group-team
  --------------------------------------------------------------*/
  #c08-statistics .c08-component .group-container.group-team .group-container-item {
    display: flex;
    width: initial;
    padding: 1.5rem 0 1.5rem 0;
  }

  #c08-statistics .c08-component .group-container.group-team .group-container-item .item-container {
    padding: 0 2.5rem 0 .625rem;
    border-right: 1px solid #ffffff;
    border-bottom: 0;
  }

  #c08-statistics .c08-component .group-container.group-team .group-container-item:last-child .item-container {
    border-right: 0;
  }

  #c08-statistics .c08-component .group-container.group-team .item-label {
    font-size: .875rem;
    line-height: 1rem;
  }

  #c08-statistics .c08-component .group-container.group-team .item-value {
    font-size: 2rem;
    line-height: 2.25rem;
  }

  /*--------------------------------------------------------------
      group-media
  --------------------------------------------------------------*/
  #c08-statistics .c08-component .group-container.group-media .group-container-item {
    width: initial;
    padding: 1.5rem 0 1.5rem 0;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container {
    padding: 0 .625rem 0 .625rem;
    border-right: 1px solid #ffffff;
    border-bottom: 0;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item:last-child .item-container {
    border-right: 0;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a {
    flex-direction: row;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-icon {
    width: 32px;
    height: 32px;
    margin: 0 .625rem 0 0;
    background-size: 32px 32px;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame .item-label {
    font-size: .75rem;
    line-height: .875rem;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame .item-value {
    font-size: 1.25rem;
    line-height: 1.5rem;
  }
}

@media (min-width: 1024px) {
  /*--------------------------------------------------------------
    group-done
  --------------------------------------------------------------*/
  #c08-statistics .c08-component .group-container.group-done .group-container-item {
    padding: 1.25rem 0;
  }

  #c08-statistics .c08-component .group-container.group-done .item-value {
    font-size: 3.75rem;
    line-height: 4.625rem;
  }

  /*--------------------------------------------------------------
    group-team
  --------------------------------------------------------------*/
  #c08-statistics .c08-component .group-container.group-team .group-container-item .item-container {
    padding: 0 3.75rem 0 1.25rem;
  }

  /*--------------------------------------------------------------
      group-media
  --------------------------------------------------------------*/
  #c08-statistics .c08-component .group-container.group-media .group-container-item {
    padding: 1.5rem 0 1.5rem 0;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container {
    padding: 0 1rem 0 1rem;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-icon {
    width: 48px;
    height: 48px;
    margin: 0 .625rem 0 0;
    background-size: 48px 48px;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame .item-label {
    font-size: .875rem;
    line-height: 1rem;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame .item-label .label-icon {
    background-size: 14px 8px;
    width: 14px;
    height: 8px;
    margin: 0 0 0 .625rem;
  }

  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container a > .item-frame .item-value {
    font-size: 2rem;
    line-height: 2.25rem;
  }
}

@media (min-width: 1366px) {
  #c08-statistics {
    padding: 4.375rem 0 4.375rem 0;
  }

  #c08-statistics .c08-component {
    max-width: 1224px;
    margin: auto;
  }

  /*--------------------------------------------------------------
      group-media
  --------------------------------------------------------------*/
  #c08-statistics .c08-component .group-container.group-media .group-container-item .item-container {
    padding: 0 3.75rem 0 1.25rem;
  }
}

